---
search:
  tags:
    - Static Listings V2
    - GET
seo:
  description: >-
    Gets a single static listing including… Reference for the GET
    /api/v2/{team_slug}/{app_slug}/static-listings/{listing_id} endpoint in the
    Management API v2.
sidebar:
  label: Get static listing
  badge: GET
title: Get static listing
type: openapi-operation
---
Gets a single static listing including its variants.

`GET /api/v2/{team_slug}/{app_slug}/static-listings/{listing_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "slug": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z",
    "variants": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "app_id": "affd1d10-9538-4fc8-9e0b-4594a28c1335",
        "product_id": "0d012afa-f885-4e65-aeca-37e27701e2d1",
        "variant_name": "string",
        "product_name": "string",
        "variant_number": "string",
        "custom_fields": {
          "property1": "string",
          "property2": "string"
        }
      }
    ]
  }
}
```
